
body {
	background:fixed url("../img/block4-fon.png") no-repeat 100% 100%;
	text-align: left;
	margin: 0;
	padding: 0;
}

h2{
	font-size: 30px;
	text-align: center;
	margin-bottom: 40px;
}
h3{
	font-size: 24px;
	margin-bottom: 5px;
}
.align {
	text-align: center;
	margin: 0 auto;
	}
.curs {
	font-style: italic;
	margin-bottom: 20px;
}
.button {
	height: 55px;
	background-color: #d82a2a;
	color: #ffffff;
	border-radius:3px;
	box-shadow: 0 0 5px 0 #d82a2a;
	font-family: "Open Sans";
	text-transform: uppercase;
	font-size:15px;
	font-weight:bold;
	margin-left: 15px;
	text-align: center;
	border:0;
	text-shadow: 0 4px 9px rgba(255, 255, 42, 0.35);
}
p {
	margin: 20px 0 20px 0;
}
a:hover {
	color: #d82a29;
}

.block4-wrapper {
	display: flex;
	/*margin-left: 30px;*/
}
.block4-2 {
	display: block;
	margin: 50px auto;
	max-width: 1140px;

}

.block4-2-content-wrapper {
	display: flex;
	flex-direction: column;
	/*margin: 0 auto;*/
}
.vidi1-wrapper, .vidi2-wrapper, .vidi3-wrapper, .vidi4-wrapper, .vidi5-wrapper, .vidi6-wrapper, .vidi0-wrapper {
	display: flex;
	background: rgba(221,218,207,0.5);
	margin: 20px auto;
	padding: 10px;
	box-shadow: 0px 0px 3px 3px rgba(221,218,207,0.7);
	line-height: 25px;
}
.vidi0-wrapper {
	display: block;
	padding: 50px;
}

.vidi0-wrapper ul{
	display: block;
	max-width: 800px;
	margin: 0 auto;
}

.vidi0-wrapper ul li{
	margin: 30px 0px 20px 0px;
	background: rgba(221,218,207,0.5);
	padding: 20px;
	list-style: none;
}


.vidi-1, .vidi-2,.vidi-3,.vidi-4,.vidi-5,.vidi-6 {
	width: 100%;
}

.vidi1-content{
	margin: 0 20px 20px 30px;
	max-width: 60%;
}

.block4-3 {
	background:url("../img/03-fonr.png") no-repeat 100% 0;
	width:50px;
}

footer {
	margin-top: 1%;
}

.footer-wrapper {
	max-width: 1140px;
}

@media screen and (max-width: 768px) {

	.f02, .block2-3 {
		display: none;
	}

	.predli {
		/*margin-top: 19%;*/
	}

	footer {
		margin-top: 30%;
	}

}


@media screen and (max-width: 480px) {

	.block4-1, .block4-3 {
		display: none;
	}

	.wrapper-content-predli{
		flex-wrap: wrap;
	}
	.predli-content:first-child {
		margin-right: 0;
	}

	.predli {
		margin-top: 10px;
		margin-left: 10px;
	}

	.thumbs .caption .title {
		line-height: 1;
		font-weight: normal;
		font-size: 18px;
	}
	.thumbs .caption .info {
		line-height: 1.5;
		margin-top: 15px;
		margin-bottom: 15px;
		font-size: 12px;
	}

	footer {
		margin-top: 1%;
	}

}